body {background-color:#FFFFFF ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {color:rgb(128, 128, 128);font-family:'Roboto Slab',serif;font-weight:300;line-height:24px;margin:0px 0px 20px;font-size:16px;text-align:left;}
body {font-family:'Roboto Slab', serif;font-weight:300;line-height:24px;font-size:16px;text-align:left;}
H1{color:#2a200b;font-size:40px;font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:700;margin:0 0 20px;line-height:45px;}
H2{color:#a03349;font-size:20px;font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:700;margin:0 0 20px;line-height:24px;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
body {margin:0;padding:0;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
html {overflow-x:hidden;padding:0 !important;background:#fff;margin:0px !important;}
.fullwidthbanner-container{width:100% !important;position:relative;padding:0;max-height:564px !important;overflow:hidden !important;}
.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1.5s;-moz-animation-duration:1.5s;-ms-animation-duration:1.5s;-o-animation-duration:1.5s;animation-duration:1.5s;}
.animated.hinge{-webkit-animation-duration:1.5s;-moz-animation-duration:1.5s;-ms-animation-duration:1.5s;-o-animation-duration:1.5s;animation-duration:1.5s;}
@-webkit-keyframes pulse {0% {-webkit-transform:scale(1);}
50% {-webkit-transform:scale(1.1);}
100% {-webkit-transform:scale(1);}
}
@-webkit-keyframes fadeIn {0% {opacity:0;}
100% {opacity:1;}
}
@-moz-keyframes fadeIn {0% {opacity:0;}
100% {opacity:1;}
}
@-o-keyframes fadeIn {0% {opacity:0;}
100% {opacity:1;}
}
@keyframes fadeIn {0% {opacity:0;}
100% {opacity:1;}
}
.fadeIn {-webkit-animation-name:fadeIn;-moz-animation-name:fadeIn;-o-animation-name:fadeIn;animation-name:fadeIn;}
@-webkit-keyframes fadeInUp {0% {opacity:0;-webkit-transform:translateY(20px);}
100% {opacity:1;-webkit-transform:translateY(0);}
}
@-moz-keyframes fadeInUp {0% {opacity:0;-moz-transform:translateY(20px);}
100% {opacity:1;-moz-transform:translateY(0);}
}
@-o-keyframes fadeInUp {0% {opacity:0;-o-transform:translateY(20px);}
100% {opacity:1;-o-transform:translateY(0);}
}
@keyframes fadeInUp {0% {opacity:0;transform:translateY(20px);}
100% {opacity:1;transform:translateY(0);}
}
.fadeInUp {-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp;}
@-webkit-keyframes bounceIn {0% {opacity:0;-webkit-transform:scale(.3);}
50% {opacity:1;-webkit-transform:scale(1.05);}
70% {-webkit-transform:scale(.9);}
100% {-webkit-transform:scale(1);}
}
@-moz-keyframes bounceIn {0% {opacity:0;-moz-transform:scale(.3);}
50% {opacity:1;-moz-transform:scale(1.05);}
70% {-moz-transform:scale(.9);}
100% {-moz-transform:scale(1);}
}
@-o-keyframes bounceIn {0% {opacity:0;-o-transform:scale(.3);}
50% {opacity:1;-o-transform:scale(1.05);}
70% {-o-transform:scale(.9);}
100% {-o-transform:scale(1);}
}
@keyframes bounceIn {0% {opacity:0;transform:scale(.3);}
50% {opacity:1;transform:scale(1.05);}
70% {transform:scale(.9);}
100% {transform:scale(1);}
}
.bounceIn {-webkit-animation-name:bounceIn;-moz-animation-name:bounceIn;-o-animation-name:bounceIn;animation-name:bounceIn;}
@media (min-width:789px){.logo-mob {display:none;}
}
@media and (min-width:790px)and (max-width:909px){.container {width:790px !important;}
}
header .navbar {border:none !important;background:transparent;margin-bottom:0;}
header .navbar .top-line {padding:3px 0;background:#a03349;overflow:hidden;}
header .navbar .top-line p {color:#FFFFFF;text-align:center;font-weight:200;font-size:90%;}
header .navbar .navbar-collapse {text-align:center;}
header .navbar .navbar-collapse .navbar-nav {float:none;display:inline-block;margin:10px 15px;}
header .navbar .navbar-collapse .navbar-nav > li {margin-left:20px;}
header .navbar .navbar-collapse .navbar-nav li a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;color:#4f4f4f;font-family:'Roboto Slab', serif;font-size:16px;text-transform:uppercase;padding:14px 10px;border-top:2px solid transparent;}
header .navbar .navbar-collapse .navbar-nav li.logo a {border:none !important;margin-top:-23px;}
header .navbar .navbar-collapse .navbar-nav li a.active,header .navbar .navbar-collapse .navbar-nav li a:hover {border-top:2px solid #a03349;color:#000000;}
header .navbar .navbar-collapse .navbar-nav li.drop {position:relative;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down {margin:0;padding:0;position:absolute;top:100%;left:0;width:220px;visibility:hidden;opacity:0;z-index:3;border-top:3px solid #fff;border-bottom:3px solid #fff;text-align:left;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;-o-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotateX(-90deg);-moz-transform:rotateX(-90deg);-ms-transform:rotateX(-90deg);-o-transform:rotateX(-90deg);transform:rotateX(-90deg);}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li {list-style:none;display:block;border-bottom:1px solid rgba(160, 51, 73, 0.93);margin:0;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li ul.drop-down.level3 {-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);-webkit-transform:rotateY(-90deg);-moz-transform:rotateY(-90deg);-ms-transform:rotateY(-90deg);-o-transform:rotateY(-90deg);transform:rotateY(-90deg);top:-3px;left:100%;margin-left:1px;border-bottom:none;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;display:block;color:#9fc9e1;font-size:16px;font-family:'Roboto Slab', serif;padding:15px 20px;text-transform:uppercase;background:#a03349;margin:0;border:none;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li a:hover {color:#ffffff;background:#2a200b;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li:hover ul.drop-down.level3 {-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg);}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li:last-child {border-bottom:none;}
header .navbar .navbar-collapse .navbar-nav li:hover > ul.drop-down {visibility:visible;opacity:1;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);}
.page-banner {padding:0px 0;background:#232312;border-top:1px solid #dcdbdb;border-bottom:1px solid #dcdbdb;overflow:hidden;}
.page-banner-a {padding:90px 0;background:#232312 url('../images/banner2.jpg')no-repeat center center;border-top:1px solid #dcdbdb;border-bottom:1px solid #dcdbdb;overflow:hidden;}
.page-banner-a h1 {color:#FFFFFF;font-size:40px;font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:700;margin:0 0 20px;text-transform:inherit;margin:0;}
#slider {margin-top:-137px;}
.tp-caption.large_text {color:#1e220c;font-size:50px;font-family:'Roboto Slab', serif;font-weight:700;text-shadow:none;text-transform:uppercase;text-align:center;line-height:63px;}
.tp-caption.large_text span {color:#a03349;}
.tp-caption.large_text span.white-col {color:#fff;}
.tp-caption.modern_medium_light span.line-color {display:inline-block;width:100px;height:3px;background:#a03349;}
.tp-caption.big_white {background:none;color:#FFFFFF;font-size:35px;font-family:'Roboto Slab', serif;font-weight:300;text-align:center;line-height:45px;}
.tp-caption.big_white span {color:#1b5983;}
.tp-caption.big_white span.white-col {color:#fff;line-height:33px;}
.tp-caption.modern_small_text_dark a.button-optional {margin-right:10px;}
.tp-caption.modern_small_text_dark p.price-product {width:150px;height:150px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;border:5px solid #fff;background:#0c64a0;text-align:center;line-height:150px;font-size:42px;font-family:'Roboto Slab', serif;font-weight:700;color:#fff;}
.tp-caption.modern_small_text_dark p.price-product span {font-size:30px;display:inline-block;margin-top:-50px;}
.tp-caption.modern_small_text_dark a.button-optional.with-white {border:1px solid #fff;color:#fff;}
.tp-caption.modern_small_text_dark a.button-optional.with-white:hover {background:#fff;color:#a03349;}
.tp-leftarrow.default,.tp-rightarrow.default {background:#a03349;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;opacity:0.6;}
.tp-leftarrow.default:hover,.tp-rightarrow.default:hover {opacity:0.3;}
.tp-leftarrow.default:before {content:'\f053';font-family:'FontAwesome';font-size:17px;line-height:50px;color:#fff;}
.tp-rightarrow.default:before {content:'\f054';font-family:'FontAwesome';font-size:17px;line-height:50px;color:#fff;}
.section-content {padding:40px 0;}
.copper-template {text-align:center;}
.copper-template p {color:rgb(128, 128, 128);font-family:'Roboto Slab',serif;font-weight:300;line-height:24px;margin:0px 0px 20px;font-size:16px;text-align:left;}
.copper-template .copper-template-content img {max-width:100%;}
.title-section {text-align:center;margin-bottom:30px;overflow:hidden;}
.title-section h1 {color:#a03349;font-size:30px;font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:700;margin:0 0 20px;padding-bottom:24px;position:relative;}
.title-section h1:after {position:absolute;content:'';width:100px;height:3px;background:#a5a5a5;bottom:-1px;left:50%;margin-left:-50px;}
.title-section p {font-size:14px;color:#372a14;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;font-size:18px;line-height:30px;}
.title-section.white h1 {color:#ffffff;}
.title-section.white h1:after {background:#ffffff;}
.title-section.white p {color:#ffffff;}
.background-pattern {background:url('../images/back.jpg');}
.wine-club {padding:40px;}
.portfolio-section .portfolio-container {text-align:center;}
.portfolio-section .portfolio-container a.button-optional {margin-top:60px;}
a.button-optional {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;padding:13px 24px;font-size:16px;color:#a03349;font-family:'Roboto Slab', serif;border:1px solid #a03349;text-transform:uppercase;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
a.button-optional:hover {background:#a03349;color:#ffffff;}
.copper-template-content2 h2 {font-size:20px;font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:700;margin:0 0 10px;color:#a03349;font-size:25px;margin-bottom:20px;text-transform:inherit;}
.copper-template-content2 p {font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;font-size:16px;}
.copper-template-content2 img {max-width:100%;}
.copper-template {text-align:center;}
.ProductListInCategories .categoryAndProductList {padding:0px;margin:5px;}
.list-style-default li {display:inline-block;max-width:350px;padding-right:50px;}
.list-style-default .cmsItem .cmsImage {float:left;width:100%;margin:0px;text-align:center;}
.list-style-default .cmsItem .cmsTitleAndText {float:left;width:100%;margin:0px;}
.list-style-default .cmsItem .cmsPriceAndEnquiry {float:right;width:60%;margin:0px;text-align:right;}
.cmsImage img {max-width:100%;height:auto;margin:0px 0px 15px 0px;}
.ShopListItemTitle {color:rgb(160, 51, 73);font-size:18px;font-family:'Roboto Slab',serif;text-transform:uppercase;font-weight:700;margin:0px 0px 10px 0px;border-bottom:1px solid;}
.list-style-default .cmsItem .cmsText {font-size:90%;margin:10px 0px 10px 0px;}
.list-style-default li {display:inline-block;max-width:350px;width:100%;padding-right:50px;}
.CMSPageList li.ShopListItem {display:inline-block;max-width:350px;float:left;padding-right:50px;width:100%;margin-bottom:20px;min-height:440px;}
.ShopListItemThumb {float:left;width:100%;text-align:center;position:relative;background-color:none;border:none;}
.ShopListItemThumb a img {width:100%;height:100%;}
.productListTitle {color:rgb(160, 51, 73);font-size:18px;font-family:'Roboto Slab',serif;text-transform:uppercase;font-weight:700;margin:0px 0px 10px 0px;border-bottom:1px solid;}
.ShopListItemPrice {text-align:right;}
.product-post2 {margin-bottom:30px;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;overflow:hidden;}
.product-post2 .product-gal {position:relative;}
.product-post2 .product-gal img {width:100%;border:1px solid #f4f4f4;}
.product-post2 .product-gal .hover-product {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(30, 51, 73, 0.2);transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;}
.product-post2 .product-gal .hover-product a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;color:#ffffff;font-size:20px;font-family:'Roboto Slab', serif;text-transform:uppercase;padding:5px;line-height:1.2em;border:1px solid #ffffff;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;position:relative;top:50%;margin-top:-28px;}
.product-post2 .product-gal .hover-product a:hover {opacity:0.8;}
.product-post2:hover .product-gal .hover-product {background:rgba(30, 51, 73, 0.4);}
.product-post2:hover .product-gal .hover-product a {color:rgba(160, 51, 73, 0.3);background:#ffffff;}
.client-section.in-section {padding-top:40px;}
.client-section.in-section ul {margin-bottom:0;}
.top-bar {margin-bottom:60px;overflow:hidden;}
.top-bar .left-block {float:left;}
.top-bar .right-block {float:right;}
.select-filter p,.select-filter label,.top-bar .right-block span {display:inline-block;font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;margin-bottom:0;margin-right:9px;font-size:16px;}
.select-filter .select-box {display:inline-block;margin-right:10px;}
.select-filter select {border:1px solid #e9e8e6;outline:none;font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;margin-bottom:0;padding:9px 15px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.top-bar .right-block a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;width:40px;height:40px;text-align:center;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;border:1px solid #a03349;}
.top-bar .right-block i {font-size:16px;color:#a03349;line-height:40px;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;}
.top-bar .right-block a:hover {background:#a03349;}
.top-bar .right-block a:hover i {color:#ffffff;}
.checkout-template .cmsFormData {width:24%;}
.checkout-template .cmsFormPrompt {width:76%;font-size:16px;}
.checkout-template .cmsFormPrompt p {text-align:right;padding-right:20px;}
.trademediatable img {max-width:100%;}
.people-box img {border-radius:50%;display:inline-block;border:5px solid rgb(217, 217, 217);margin-bottom:20px;}
.price-table {text-align:center;margin-bottom:45px;margin-top:105px;}
.price-table h2 {font-size:20px;font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:700;margin:0 0 10px;font-size:22px;text-align:center;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;}
.price-table > ul {margin:0;padding:0;border:1px solid #e8e8e8;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
.price-table > ul li {list-style:none;}
.price-table > ul li p {font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;padding:0 35px;margin:0;text-align:center;}
.price-table > ul li ul.price-range {margin:0;padding:0;margin-top:30px;margin-bottom:40px;padding-top:10px;background:#f4f4f4;overflow:hidden;}
.price-table > ul li ul.price-range li {padding:5px 0 0;margin-bottom:35px;}
.price-table > ul li ul.price-range li p {color:#343434;}
.price-table > ul li ul.price-range li p span {font-weight:600;}
.price-table > ul li.price-sum div {width:186px;height:186px;border:2px solid #a03349;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;margin:-93px auto 35px;background:#fff;padding-top:50px;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;}
.price-table > ul li.price-sum div p {font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;font-size:18px;color:#a03349;margin:0;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;}
.price-table > ul li.price-sum div p span {display:block;font-size:60px;line-height:60px;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;}
.price-table > ul li.buy-button {margin-bottom:-25px;text-align:center;}
.price-table > ul li.buy-button a {background:#ffffff;padding:14px 40px;}
.price-table > ul li.buy-button a:hover {background:#a03349;}
.price-table:hover h2 {color:#2a200b;}
.price-table:hover > ul {border:1px solid #bfbfbf;}
.price-table:hover > ul li.price-sum div {background:#a03349;}
.price-table:hover > ul li.price-sum div p {color:#ffffff;}
.cmsFormPrompt {font-size:100%;font-family:'Roboto Slab', serif;text-align:right;font-weight:normal;}
label {display:inline-block;margin-bottom:5px;font-weight:bold;padding-right:20px;}
footer .up-footer {background:#2a200b;padding:50px 0;}
footer .up-footer .text-widget img {margin-bottom:20px;max-width:100%;margin-right:10px;}
footer .up-footer p {font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:400;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;color:#9b9b9b;}
footer .up-footer .text-widget a.read-more {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;color:#ffffff;font-family:'Roboto Slab', serif;font-size:16px;font-weight:700;text-transform:uppercase;}
footer .up-footer .text-widget a.read-more:hover {opacity:0.7;}
footer .up-footer h3 {font-size:18px;font-family:'Roboto Slab', serif;line-height:25px;margin:0 0 25px;color:#ffffff;}
footer .up-footer ul {margin:0;padding:0;}
footer .up-footer .recent-widget ul li a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;color:#9b9b9b;font-size:14px;font-family:'Roboto Slab', serif;line-height:24px;}
footer .up-footer .recent-widget ul li a:hover {opacity:0.6;}
footer .up-footer .recent-widget ul li:before {content:'\f0da';color:#9b9b9b;font-size:14px;font-family:'FontAwesome';margin-right:6px;}
footer .up-footer .tags-widget ul li {display:inline-block;margin-bottom:10px;margin-right:6px;}
footer .up-footer .tags-widget ul li a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;color:#ffffff;font-size:14px;font-family:'Roboto Slab', serif;font-weight:300;padding:8px 16px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;background:#232323;}
footer .up-footer .tags-widget ul li a:hover {background:#ffffff;color:#2f3133;}
footer .up-footer .flickr-widget ul li {display:inline-block;margin-bottom:5px;margin-right:1px;}
footer .up-footer .flickr-widget ul li a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;}
footer .up-footer .flickr-widget ul li a img {-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;max-width:80px;}
footer .up-footer .flickr-widget ul li a:hover {opacity:0.8;}
footer .footer-line {background:#181309;overflow:hidden;}
footer .footer-line p {font-size:14px;color:#808080;font-family:'Roboto Slab', serif;font-weight:300;-webkit-font-smoothing:antialiased;line-height:24px;margin:0 0 20px;float:left;font-weight:400;margin:25px 0 15px;}
footer .footer-line p span {color:#343434;}
footer .footer-line p span.span-one {color:#707070;font-weight:700;}
footer .footer-line ul.footer-social-icons {float:right;margin:0;padding:0;}
footer .footer-line ul.footer-social-icons li {display:inline-block;margin-left:-4px;}
footer .footer-line ul.footer-social-icons li a {display:inline-block;text-decoration:none;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;width:68px;height:68px;text-align:center;background:transparent;border-right:1px solid #2f3133;}
footer .footer-line ul.footer-social-icons li a i {font-size:20px;line-height:68px;color:#ffffff;}
footer .footer-line ul.footer-social-icons li a:hover {background:#2f3133;}
footer .footer-line ul.footer-social-icons li:first-child {margin-left:0;}
footer .footer-line ul.footer-social-icons li:first-child a {border-left:1px solid #2f3133;}
@media (max-width:1919px){.portfolio-box.four-col .project-post .hover-box {padding-top:0;}
}
@media (max-width:1199px){.portfolio-box .project-post {width:50%;}
.portfolio-box .project-post .hover-box {padding:0;}
.team-box .team-member:hover .hover-team .member-content {max-height:70%;height:70%;}
header .navbar .navbar-collapse .navbar-nav > li {margin-left:15px;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down {width:176px;}
ul.client-list li {padding:0 5px;}
ul.strategy-list li .strategy-title p {font-size:12px;}
.masonry-blog {width:970px;}
.masonry-blog .blog-post {width:293px;}
.masonry-blog.with-sidebar {width:728px;}
.masonry-blog.with-sidebar .blog-post {width:334px;}
.portfolio-box.one-col .project-post .project-gal,.portfolio-box.one-col .project-post .project-content {width:100%;float:none;}
.portfolio-box.two-col-vers2,.portfolio-box.three-col-vers3,.portfolio-box.four-col-vers2 {width:970px;}
.portfolio-box.two-col-vers2 .project-post,.portfolio-box.three-col-vers3 .project-post,.portfolio-box.four-col-vers2 .project-post {width:455px;}
.portfolio-box.four-col .project-post {width:33.32%;}
}
@media only screen and (max-width:991px){header .navbar .navbar-collapse .navbar-nav > li {margin-left:5px;}
header .navbar .navbar-collapse .navbar-nav > li > a {padding:14px 7px;font-size:14px;}
header .navbar .navbar-collapse .navbar-nav li.logo a {padding:5px;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down {width:132px;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li a {padding:10px 7px;font-size:13px;}
a.button-optional {padding:10px;font-size:14px;}
.tp-caption.modern_medium_light span.line-color {width:70px;}
header .navbar .top-line {text-align:center;}
header .navbar .top-line ul.top-menu {float:none;margin-bottom:15px;}
header .navbar .top-line ul.top-list {float:none;}
header .navbar .top-line ul.top-list li {margin-left:-12px;}
header .navbar .top-line ul.top-list li form button {margin-left:25px;}
.portfolio-box .project-post {width:49.99%;}
.portfolio-box .project-post .hover-box .hover-content {padding-top:40px;}
.portfolio-box .project-post .hover-box .hover-content a {margin-bottom:18px;}
.statistic-post {margin-bottom:30px;}
.footer-widget {margin-bottom:30px;}
footer {text-align:center;}
footer .footer-line p {float:none;}
footer .footer-line ul.footer-social-icons {float:none;}
footer .footer-line ul.footer-social-icons li a {border:none !important;}
.copper-template-content2 img {margin-top:30px;}
.services-post {margin-bottom:30px;}
.collapse-box {margin-bottom:50px;}
.team-post {margin-bottom:30px;}
.vertical-tabs-box .tab-content .tab-pane img,.horizontal-tabs-box .tab-content .tab-pane img {float:none;margin-bottom:20px;max-width:100%;}
.horizontal-tabs-box .nav-tabs li a {padding:10px 8px;font-size:13px;}
.vertical-tabs-box .nav-tabs {width:130px;}
.vertical-tabs-box .nav-tabs li a {padding:10px;font-size:13px;}
.vertical-tabs-box .tab-content {margin-left:128px;}
.personal-data .personal-box-content .personal-head .find-in-socialmedia {float:none;width:100%;margin-top:20px;}
.personal-data .personal-box-content .personal-head .find-in-socialmedia .cv-box {float:none;width:100%;margin-bottom:20px;}
.personal-data .personal-box-content .personal-head .find-in-socialmedia .socio-box {float:none;width:100%;}
.personal-data .personal-box-content .personal-head .name-occupation {float:none;width:100%;max-width:100%;}
ul.strategy-list li {width:50%;margin-bottom:30px;}
.services-section .more-aboutus img {margin-bottom:30px;}
.careers-box .article .article-content {padding:0;}
.shop-sidebar {margin-top:50px;}
ul.pagination-list {margin-bottom:50px;}
.masonry-blog,.masonry-blog.with-sidebar {width:750px;}
.masonry-blog .blog-post,.masonry-blog.with-sidebar .blog-post {width:345px;}
ul.filter li {margin-bottom:3px;}
.portfolio-box.one-col-vers2 .project-post .hover-box .hover-content {padding-top:20px;}
.portfolio-box.two-col .project-post {width:100%;}
.portfolio-box.two-col-vers2,.portfolio-box.three-col-vers3,.portfolio-box.four-col-vers2 {width:750px;}
.portfolio-box.two-col-vers2 .project-post,.portfolio-box.three-col-vers3 .project-post,.portfolio-box.four-col-vers2 .project-post {width:345px;}
.portfolio-box.four-col .project-post {width:49.98%;}
}
@media only screen and (max-width:767px){.tp-leftarrow.default,.tp-rightarrow.default {display:none !important;opacity:0 !important;}
.navbar-collapse {background:#fff;text-align:left;}
.navbar-default .navbar-toggle {border-color:#888;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down,header .navbar .navbar-collapse .navbar-nav li ul.drop-down li ul.drop-down.level3 {background:transparent;border:none;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);-o-transform:rotateY(0deg);transform:rotateY(0deg);position:relative;width:auto;visibility:visible;opacity:1;top:inherit;left:inherit;text-align:center;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li,header .navbar .navbar-collapse .navbar-nav li ul.drop-down li ul.drop-down.level3 li {border:none;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li a,header .navbar .navbar-collapse .navbar-nav li ul.drop-down li ul.drop-down.level3 li a {background:none !important;color:#343434 !important;font-size:14px;padding:4px;}
header .navbar .navbar-collapse .navbar-nav {margin:10px;}
header .navbar .navbar-collapse .navbar-nav > li > a {font-size:16px;padding:5px;border:none!important;}
header .navbar .navbar-collapse .navbar-nav li ul.drop-down li ul.drop-down.level3 li a {font-size:13px;}
header .navbar .navbar-collapse .navbar-nav li.logo a {display:none;}
.portfolio-box .project-post {width:100%;}
#slider {margin-top:-50px;}
.team-box .team-member:hover .hover-team .member-content {max-height:80%;height:80%;}
.personal-data > img {float:none;max-width:100%;}
.personal-data .personal-box-content {padding-right:0;}
.personal-data .signature-box img {float:none;margin-top:20px;}
.careers-box .article {float:none;width:100%;margin-bottom:50px;}
.top-bar {text-align:center;}
.top-bar .left-block {margin-bottom:20px;float:none;}
.top-bar .right-block {float:none;}
.select-filter p,.select-filter label,.top-bar .right-block span {font-size:13px;margin-right:0;}
.product-visibility {margin-bottom:40px;}
.fullwidth .blog-post .blog-post-content .post-content {margin-left:0;clear:both;}
.blog-post .blog-post-content .post-content .post-title {padding-right:110px;}
.blog2 .blog-post .blog-galery {width:100%;float:none;}
.blog2 .blog-post .blog-post-content {width:100%;float:none;padding-top:10px;}
.masonry-blog,.masonry-blog.with-sidebar {width:100%;margin-left:0;}
.masonry-blog .blog-post,.masonry-blog.with-sidebar .blog-post {width:100%;margin:15px 0;}
.comment-section ul.depth {margin-left:0;}
.single-post .blog-post .blog-post-content .post-content .post-title {padding-right:0;padding-top:20px;}
.portfolio-box.one-col-vers2 .project-post .hover-box .hover-content {padding-top:30px;}
.portfolio-box.one-col-vers2 .project-post .hover-box .hover-content a {width:35px;height:35px;}
.portfolio-box.one-col-vers2 .project-post .hover-box .hover-content a i {font-size:14px;line-height:30px;}
.portfolio-box.one-col-vers2 .project-post .hover-box .hover-content h2 {font-size:15px;}
.portfolio-box.two-col-vers2,.portfolio-box.three-col-vers3,.portfolio-box.four-col-vers2 {width:100%;margin-left:0;}
.portfolio-box.two-col-vers2 .project-post,.portfolio-box.three-col-vers3 .project-post,.portfolio-box.four-col-vers2 .project-post {width:100%;margin:15px 0;}
.portfolio-box.four-col .project-post {width:100%;}
}
@media (max-width:581px){.tp-caption.modern_small_text_dark a.button-optional {font-size:8px;padding:8px 4px;}
.tp-caption.modern_medium_light span.line-color {display:none;}
ul.strategy-list li {width:100%;}
.portfolio-box.one-col-vers2 .project-post .hover-box .hover-content {padding-top:8px;}
}
.clearfix:before, .clearfix:after {content:"";display:block;height:0;overflow:hidden;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
#plusgallery {zoom:1;color:#222;position:relative;z-index:1;background:url('../images/plusgallery/loading-albums.gif')no-repeat 50% 50%;text-align:left;}
#plusgallery.loaded {background:none;}
#plusgallery ul {list-style-type:none !important;margin:0 !important;padding:0 !important;}
#plusgallery * {box-sizing:border-box;-moz-box-sizing:border-box;}
#plusgallery a, #pgzoomview a {display:block;-webkit-transition:all 0.3s ease-out 0.1s;-moz-transition:all 0.3s ease-out 0.1s;-ms-transition:all 0.3s ease-out 0.1s;-o-transition:all 0.3s ease-out 0.1s;transition:all 0.3s ease-out 0.1s-webkit-backface-visibility:hidden;text-decoration:none;}
#plusgallery a {background-color:#fff;display:block;color:#222;-webkit-box-shadow:0px 0px 0px 1px rgba(0, 0, 0, 0.05), 1px 1px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 0px 1px rgba(0, 0, 0, 0.05), 1px 1px 5px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 0px 1px rgba(0, 0, 0, 0.05), 1px 1px 5px rgba(0, 0, 0, 0.3);}
#plusgallery a:hover, #pgzoomview a:hover {background-color:#a03349;}
#plusgallery a img {display:block;max-width:100%;}
.spacer {position:relative;z-index:1;background:#fff url('../images/plusgallery/loading-albums.gif')no-repeat 50% 50%;}
#pgalbums {clear:both;}
.pgalbumthumb {float:left;width:17.91666666666%;max-width:172px;margin:1.04166666666%;}
#plusgallery .pgalbumlink {position:relative;overflow:hidden;display:block;width:100%;padding:3%;}
.pgalbumimg {display:block;width:100%;border:none;position:relative;z-index:1;background-position:50% 50%;background-size:cover;background-repeat:no-repeat;}
.pgalbumthumb span {position:absolute;display:block;}
.pgalbumtitle {bottom:3%;left:3%;background:-moz-linear-gradient(top, rgba(0,0,0,0)0%, rgba(0,0,0,0.65)100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));background:-webkit-linear-gradient(top, rgba(0,0,0,0)0%,rgba(0,0,0,0.65)100%);background:-o-linear-gradient(top, rgba(0,0,0,0)0%,rgba(0,0,0,0.65)100%);background:-ms-linear-gradient(top, rgba(0,0,0,0)0%,rgba(0,0,0,0.65)100%);background:linear-gradient(to bottom, rgba(0,0,0,0)0%,rgba(0,0,0,0.65)100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,.4);font-size:1.12em;z-index:7;padding:2em 6% 6% 6%;width:94%;}
.pgalbumthumb .pgloading {width:95.4545454545455%;height:95.4545454545455%;top:2.3809523809524%;left:2.3809523809524%;z-index:6;background:rgba(0,0,0,.8)url('../images/plusgallery/loading-gallery.gif')no-repeat 50% 50%;}
.oldie .pgalbumthumb .pgloading {top:3%;left:3%;}
.pgplus {background:#fff;line-height:1em;padding:.3em;font-size:1.8em;color:#fff;position:absolute;top:-1.5em;width:1.5em;right:-1.5em;z-index:7;text-align:center;font-weight:100;-webkit-transition:all 0.3s ease-out 0.1s;-moz-transition:all 0.3s ease-out 0.1s;-ms-transition:all 0.3s ease-out 0.1s;-o-transition:all 0.3s ease-out 0.1s;transition:all 0.3s ease-out 0.1s;}
.pgalbumlink:hover .pgplus {background:#a03349;top:0;right:0;}
#pgthumbview {clear:both;display:none;}
#plusgallery #pgthumbcrumbs {margin:10px 10px 0 10px !important;color:#222;border-bottom:1px solid #222;}
#pgthumbcrumbs li {padding:9px .7em 0 .7em;float:left;line-height:1em;height:30px;}
#pgthumbcrumbs li#pgthumbhome {cursor:pointer;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-size:1.5em;line-height:.6em;padding-left:.4em;padding-right:.4em;border-right:1px solid #222;}
#pgthumbcrumbs li#pgthumbhome:hover {background-color:#a03349;-webkit-box-shadow:inset 1px 1px 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:inset 1px 1px 5px rgba(0, 0, 0, 0.5);box-shadow:inset 1px 1px 5px rgba(0, 0, 0, 0.5);color:#fff;}
.pgthumb {float:left;width:14.5833333333333%;height:14.5833333333333%;max-width:140px;margin:10px 1.0417%;display:block;position:relative;}
.oldie .pgthumb {width:140px;height:140px;margin:10px;}
.pgthumb a {width:100%;height:100%;padding:5px;!important;margin:0;}
.oldie .pgthumb a {width:130px;height:130px;padding:5px;}
.pgthumb img {background:#fff url('../images/plusgallery/loading-albums.gif')no-repeat 50% 50%;width:100%;border:none;max-width:130px;}
#pgzoomview {position:absolute;display:none;padding:0;margin:0;list-style-type:none;width:100%;height:100%;z-index:-1;background:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)";background:rgba(0,0,0,.8);text-align:center;z-index:1000;top:0;left:0;}
.oldie #pgzoomview {background:url('../images/plusgallery/80.png');}
#pgzoomview.fixed {position:fixed;}
#pgzoomscroll {position:absolute;overflow-x:scroll;overflow-y:none;-webkit-overflow-scrolling:touch;width:100%;height:100%;z-index:1010;}
#pgzoom {list-style-type:none;margin:0;padding:0;height:100%;-webkit-transform:translateZ(0px);}
.pgzoomslide {width:100%;height:100%;position:absolute;left:0;top:0;float:left;overflow:hidden;text-align:center;position:relative;-webkit-transform:translate3d(0,0,0);}
.pgzoomslide.loading {background-image:url('../images/plusgallery/loading-gallery.gif');background-position:50% 50%;background-repeat:no-repeat;position:relative;}
.pgzoomspacer {display:inline-block;width:1px;height:100%;vertical-align:middle;}
.pgzoomcenter {vertical-align:middle;display:inline-block;text-align:center;}
.pgzoomimg {max-width:80%;max-height:75%;-webkit-box-shadow:1px 1px 8px rgba(0, 0, 0, 0.9);-moz-box-shadow:1px 1px 8px rgba(0, 0, 0, 0.9);box-shadow:1px 1px 8px rgba(0, 0, 0, 0.9);vertical-align:middle;opacity:0;-webkit-transition:opacity 0.4s ease-out;-moz-transition:opacity 0.4s ease-out;-ms-transition:opacity 0.4s ease-out;-o-transition:opacity 0.4s ease-out;transition:opacity 0.4s ease-out;vertical-align:middle;margin-bottom:2em;}
.pgzoomimg.active {opacity:1;}
.oldie .pgzoomimg {max-width:none;max-height:none;}
.pgzoomcaption {margin:1.5em 0;color:#fff;font-size:.9em;opacity:1;position:absolute;left:0;padding-left:20%;padding-right:20%;box-sizing:border-box;-moz-box-sizing:border-box;width:100%;bottom:0;text-align:center;-webkit-transition:opacity 0.5s ease-out;-moz-transition:opacity 0.5s ease-out;-ms-transition:opacity 0.5s ease-out;-o-transition:opacity 0.5s ease-out;transition:opacity 0.5s ease-out;}
.pgzoomarrow {position:fixed;width:52px;height:100px;background:url('../images/plusgallery/arrows.gif')no-repeat 0 0;top:50%;margin-top:-50px;overflow:hidden;text-indent:-5000px;z-index:1011;}
.pgzoomarrow:hover {-webkit-box-shadow:inset 1px 1px 6px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 1px 1px 6px rgba(0, 0, 0, 0.3);box-shadow:inset 1px 1px 6px rgba(0, 0, 0, 0.3);}
#pgprevious {left:0;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;background-position:0 50%;}
#pgnext {right:0;-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;background-position:100% 50%;}
#pgzoomclose {position:absolute;right:0;top:0;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px;background-position:100% 50%;width:52px;height:52px;background-image:url('../images/plusgallery/zoom-icons.gif');background-repeat:no-repeat;background-position:50% 50%;overflow:hidden;text-indent:-5000px;z-index:1011;}
#pgzoomclose:hover {-webkit-box-shadow:inset 1px 1px 6px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 1px 1px 6px rgba(0, 0, 0, 0.3);box-shadow:inset 1px 1px 6px rgba(0, 0, 0, 0.3);}
#pgcredit {text-align:center;clear:both;padding-top:10px;padding-bottom:10px;}
#plusgallery #pgcredit a {display:inline-block;color:#222;letter-spacing:1px;background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:.3em .5em .3em .4em;font-size:10px;text-transform:uppercase;}
#pgcredit a:hover {background-color:#a03349 !important;-webkit-box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.5)!important;-moz-box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.5)!important;box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.5)!important;}
#plusgallery #pgcredit a span {color:#666;-webkit-transition:color 0.3s ease-out;-moz-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
#plusgallery #pgcredit a:hover span {color:#fff;}
@media only screen and (max-width:768px){.pgalbumthumb, .pgthumb {margin:1.302083333333%; }
.pgalbumthumb {width:22.395833333333%; }
.pgthumb {width:17.395833333333%; }
}
@media only screen and (max-width:480px){.pgalbumthumb, .pgthumb {margin:2.083333333333%; }
.pgalbumthumb {width:29.16666666666%; }
.pgthumb {width:20.833333333333%; }
.pgzoomarrow {width:36px;height:60px;}
#pgprevious {background-position:-6px 50%;}
#pgnext {background-position:-66px 50%;}
#pgzoomclose {width:36px;height:36px;}
}
@media only screen and (max-width:320px){.pgalbumthumb, .pgthumb {margin:3.125%; }
.pgalbumthumb {width:43.75%; }
.pgthumb {width:27.083333333333%; }
}
.list-style-3col .cmsItem .cmsTitle {text-align:left;text-transform:uppercase;letter-spacing:1px;}
.hover-product a {line-height:1.2em;}
.promoicon {display:none;}
.wholetable {clear:both;}
BODY {line-height:100% ;}
table.positional td{padding:0;}
#menu {width:100%;}
#menu ul {list-style:none;padding:0px;margin:0px ;}
#menu li {float:left;border-right:1px solid rgba(254,254,254,0.5);}
#menu a, #menu a:visited {text-align:center;text-decoration:none;font-size:9pt;line-height:28px;display:block;color:white;background-color:#333;padding:0 20px;margin:0;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#666;}
#menu ul ul {position:absolute;left:-999em;width:160px;margin:0px;padding:0px;height:28px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-28px 161px;width:160px;}
#menu ul ul li{border-top:1px solid ;}
#menu ul ul ul li{border-top:0px solid ;}
#menu ul ul a, #menu ul ul a:visited {background-color:#666;color:white;width:130px;text-align:left;font-size:9pt;padding:0 20px 0 10px;margin:0px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#912E40 ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Arvo, serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}